Anyway to upgrade to 1.28.109 in 14.04 LTS

Forum for questions and support relating to the 1.28.x releases only.
Post Reply
McFuzz
Posts: 181
Joined: Tue Aug 28, 2012 7:03 am

Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by McFuzz » Thu Dec 03, 2015 10:44 pm

Hello,

Currently running 1.28.107 on Ubuntu 14.04 LTS using the iconnor PPA but wondering if there's a way to upgrade to 109 without having to compile from source...?

Thanks!

User avatar
knight-of-ni
Posts: 2213
Joined: Thu Oct 18, 2007 1:55 pm
Location: Shiloh, IL

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by knight-of-ni » Fri Dec 04, 2015 3:36 pm

The best way would be to ask iconnor to put a new package in his master ppa.
Visit my blog for ZoneMinder related projects using the Raspberry Pi, Orange Pi, Odroid, and the ESP8266
All of these can be found at https://zoneminder.blogspot.com/

User avatar
iconnor
Posts: 727
Joined: Fri Oct 29, 2010 1:43 am
Location: Toronto
Contact:

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by iconnor » Fri Dec 04, 2015 4:08 pm

I will update packages today.

There is a package listed for 14.04 1.28.109-trusty-2015112301 though.

McFuzz
Posts: 181
Joined: Tue Aug 28, 2012 7:03 am

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by McFuzz » Fri Dec 04, 2015 5:02 pm

interesting - it does not come up on my end... I only see 1.26.5 from the ubuntu sources and 1.28.1 from the ppa. You mean to say there's a standalone deb package for trusty?

bbunge
Posts: 2330
Joined: Mon Mar 26, 2012 11:40 am
Location: Pennsylvania

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by bbunge » Sat Dec 05, 2015 2:24 am


SteveGilvarry
Posts: 418
Joined: Sun Jun 29, 2014 1:12 pm
Location: Melbourne, AU

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by SteveGilvarry » Sat Dec 05, 2015 2:26 am

Interesting as it would appear you are looking at the stable ppa, but yet somehow you have 1.28.107 which is a master snapshot.
https://launchpad.net/~iconnor/+archive ... der-master
VS
https://launchpad.net/~iconnor/+archive ... zoneminder

You would need to be using the first ppa to see 1.28.109.
Production Zoneminder 1.32.3
Random Selection of Cameras (Dahua and Hikvision)
More Dev VM's than I care to count.

McFuzz
Posts: 181
Joined: Tue Aug 28, 2012 7:03 am

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by McFuzz » Sat Dec 05, 2015 8:23 am

Thanks gents; got it to upgrade!

bbunge
Posts: 2330
Joined: Mon Mar 26, 2012 11:40 am
Location: Pennsylvania

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by bbunge » Sat Dec 05, 2015 2:05 pm

There was a 1.28.107 in the zoneminder PPA at one time. I am running it on my production server.

I have verified the upgrade procedure for Ubuntu 14.04 that is on the WIKI (I did an upgrade from ZM 1.26.5 If you upgrade fro 1.28.1 you will have to remove the zoneminder PPA then install the zoneminder-master PPA)

bb

McFuzz
Posts: 181
Joined: Tue Aug 28, 2012 7:03 am

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by McFuzz » Sun Dec 06, 2015 6:05 am

Exactly what I did :)

SteveGilvarry
Posts: 418
Joined: Sun Jun 29, 2014 1:12 pm
Location: Melbourne, AU

Re: Anyway to upgrade to 1.28.109 in 14.04 LTS

Post by SteveGilvarry » Sat Dec 19, 2015 6:14 am

That was a mistake by iconnor, I think he pushed master to stable accidentally, and he had a lot of work to get back from it. Need to get 1.29 out as so many running master snapshots to get new stuff.
Production Zoneminder 1.32.3
Random Selection of Cameras (Dahua and Hikvision)
More Dev VM's than I care to count.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest